
TYPO3.Flow - Task # 11956

Task # 11954 (Resolved): Check the current status of i18n / L10n

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Karsten Dambekalns
Updated: 2011-05-06 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: check Translate-ViewHelper in incubation state, and migrate it to fluid
Description

History
#1 - 2011-01-19 17:33 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2011-01-19 17:34 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2011-03-04 09:43 - Robert Lemke
- Status changed from Accepted to On Hold

#4 - 2011-03-24 21:56 - Karsten Dambekalns
- Status changed from On Hold to Accepted
- Assigned To changed from Sebastian Kurfuerst to Karsten Dambekalns

#5 - 2011-03-24 22:19 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/1262

#6 - 2011-03-28 17:05 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

It has been merged into Fluid.
